CREATE TABLE hrc_txn_config[ (
    TXN_CONFIG_ID            NUMBER(18, 0)     NOT NULL,
    PROCESS_ID               NUMBER(18, 0)     NOT NULL,
    VALUE_NAME               VARCHAR2(400)     NOT NULL,
    VALUE_EXPRESSION         VARCHAR2(2000)    NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SGUID                    VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
